#locationfinder{position:relative;}
.locationfinder-map{position:relative;}
.map-marker-el{cursor:pointer;}
.maplibregl-popup-content{padding:40px 0 0!important;overflow:hidden!important;}
.lf-bubble-wrapper{max-height:360px;overflow-y:auto;}
.lf-bubble{padding:4px 12px 8px;}
.maplibregl-popup-close-button{width:40px!important;height:40px!important;font-size:24px!important;line-height:1!important;top:0!important;right:0!important;padding:0!important;display:flex!important;align-items:center!important;justify-content:center!important;}
